Commit 4aec7d46 authored by Leo's avatar Leo

community/opusfile: upgrade to 0.12

parent 19f762b7
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=opusfile
pkgver=0.11
pkgrel=2
pkgver=0.12
pkgrel=0
pkgdesc="High-level API for decoding and seeking within .opus files"
url="https://www.opus-codec.org/"
arch="all"
......@@ -34,5 +34,5 @@ package() {
make DESTDIR="$pkgdir" install
}
sha512sums="ec3e282310cc4f25475c27b7bc8d1652dcb25d3ac6badf87bd1b4e5397fbe106a0dab81c60d88d198003a23d8a2c9bae8b661edc9b31433effeca438ce56a349 opusfile-0.11.tar.gz
sha512sums="e25e6968a3183ac0628ce1000840fd6f9f636e92ba984d6a72b76fb2a98ec632d2de4c66a8e4c05ef30655c2a4a13ab35f89606fa7d79a54cfa8506543ca57af opusfile-0.12.tar.gz
b902b8c25506d3730a2a3bafcc5542671df8f35c588d05e54e883071c853c2e6e572dde80a8f7f39a58780a509c2d14b963040a3cab633edfc400cfca08060de fix-conflict.patch"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment